polybori::pbori_base< CCacheManBase< boost::intrusive_ptr< CCuddCore >, CacheType, ArgumentLength > > Struct Template Reference

`#include <CCacheManagement.h>`

## Public Types

typedef CCuddLikeMgrStorage< boost::intrusive_ptr< CCuddCore > > | type

## Member Typedef Documentation

template<class CacheType , unsigned ArgumentLength>

typedef CCuddLikeMgrStorage<boost::intrusive_ptr<CCuddCore> > polybori::pbori_base< CCacheManBase< boost::intrusive_ptr< CCuddCore >, CacheType, ArgumentLength > >::type

The documentation for this struct was generated from the following file:

- CCacheManagement.h